



.Zone_Bottom_Teaser {
		text-align: center;
		padding: 10em 3em 2em 3em;
		background: rgba(255,255,255,0);
		background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.91) 80%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(80%, rgba(255,255,255,0.91)));
		background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.91) 80%);
		background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.91) 80%);
		background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.91) 80%);
		background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.91) 80%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=0 );
}

@media screen and (max-width: 850px) {
	.Zone_Bottom_Teaser {
		background: #FFFFFF;
		padding: 2em 3em 2em 3em;
	}
}

.Zone_Bottom_Teaser h1 {
	color: #535353;
	text-align: center;
	margin: 0.5em 0;
}
.Zone_Bottom_Teaser h3 {
	color: #010101;
	text-align: center;
}

.Slideshow_Item {
    height: 100%;
}
.Slideshow_Copyright {
    position: absolute;
    top: 10em;
    right: 0;
    padding: 1em;
    text-shadow: 1px 1px 0px #000000;
    color: #ffffff;
    font-size: 1em;
    font-weight: bold;
}

.AccessZone {
	background: #000000;
    background: rgba(7,7,7,.85);
	color: #ffffff;
	display: block;
	display: table;
	width: 100%;
}
.AccessZone:before {
	margin-left: 3em;
	content: "";
}
.AccessZone:after {
	margin-right: 3em;
	content: "";
}
.AccessZone input {
    border: none;
}
.AccessZone .zoneFields {
    margin-left: 0;
    padding-left: 0;
}
.AccessZone label {
    display: none;
}
.AccessZone_Item {
	display: inline-block;
    text-align: left;
    margin: 0;
    box-sizing: border-box;
    width: 33.333333333333333333333333333333%;
    vertical-align: top;
	padding: 2em 0;
	-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}
.AccessZone_Item  h2 {
	 margin: 0 1em 0.3em 1em;
}
.AccessZone-Register p {
	margin: 0.8em 1.6em 0.8em 1.6em;
}
.AccessZone .inputGroup_input.blink {
	background: #000000;
	border: 1px solid #5f5f5f;
}
.AccessZone_Button {
	text-align: left;
}
.AccessZone_Button_Link.submit {
	height: 40px;
    padding: 0px 10px;
	display: inline-block;
	width: auto;
    box-sizing: border-box;
    border: none;
	line-height: 40px;
}
.AccessZone_Item .inputGroup-mixed {
	border-spacing: 1.4em;
	width: 100%;
	max-width: 350px;
}
.AccessZone .inputGroup_input.blink:-webkit-autofill {
	background: #000000;
	border: 1px solid #5f5f5f;
	-webkit-box-shadow: 0 0 0px 100px #000000 inset;
	-webkit-text-fill-color: #ffffff;
}
.ShowForgetPassword {
	display: block;
	padding: 0.5em 0;
	cursor: pointer;
}
.AccessZone-ForgottenPassword {
	border-top: 1px dotted #858482;
	padding-top: 2em;
}
.AccessZone-Register {
	border-left: 1px solid #858482;
}
.AccessZone-TemporaryAccess {
	border-right: 1px solid #858482;
}
.AccessZone-Login  {
	border: 1px solid #858482;
}
@media screen and (min-width: 640px) and (max-width: 1023px) {
    .inputGroup_item {
        display: table-row !important;
    }
}
.tmpl_home h2.AccessZone_Title {
    font-size: 2.2em;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0 1em;
}
.AccessZone-Register .AccessZone_Link {
    color: #ffffff;
}
@media screen and (max-width: 639px) {
    .AccessZone-Register .AccessZone_Link {
        font-size: 1.2em;
    }
}
@media screen and (max-width: 900px) {
	.AccessZone {
		display: block;
	}
	.AccessZone:before,
	.AccessZone:after {
		margin: 0;
		content: "";
	}
	.AccessZone_Item {
		width: 50%;
		display: inline-block;
		border: none;
	}
	.AccessZone_Item.AccessZone-Register {
		width: 100%;
		display: block;
		border-bottom: 1px solid #858482;
	}
	.AccessZone-Login {
		border-right: 1px solid #858482;
	}
}
@media screen and (max-width: 640px) {
	.AccessZone_Item {
		width: 100%;
		display:block;
		border-bottom: 1px solid #858482;
	}
}


/* Actus Homes*/

.FirstNews {
	display: inline-block;
    text-align: left;
    margin: 0 0 0 0;
	width: 48%;
	margin-left: 2%;
	vertical-align: top;
	border: 1px solid rgba(255,255,255,0.8);
	-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
    box-sizing: border-box;
}

.FirstNews_Item {
	width: 100%;
	display: block;
	height: 0px;
	padding-top: 66.66%;
	position: relative;
  box-sizing: border-box;

}
.FirstNews_Item.With_Link {
	cursor: pointer;
}

.FirstNews_Item_image {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 1;
}

.FirstNews_Description {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background: rgba(0,0,0,0.75);
	background: -moz-linear-gradient(bottom,  rgba(0,0,0,0.80) 20%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(bottom,  rgba(0,0,0,0.80) 20%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to top, rgba(0,0,0,0.80) 20%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	z-index: 2;
}

.FirstNews_Titre {
	position: absolute;
	bottom: 0px;
	right: 0px;
	left: 0px;
	padding: 3em;
	display: block;
}

.FirstNews_Titre2 {
	color: #FFFFFF;
	font-size: 2.4em;
	font-weight: 700;
	text-transform: uppercase;
}

.FirstNews_Titre3 {
	color: #f4527c;
	font-size: 2.4em;
	font-weight: 600;
}

.FirstNews_Titre3 a {
	color: #f4527c;
}

.FirstNews_Link {
	text-decoration: none;
	color: #f4527c;
}

.FirstNews_Head {
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
	color: #FFFFFF;
	font-size: 2.4em;
	font-weight: 500;
	padding: 1.5em;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.51);
}

@media screen and (max-width: 1900px) {
	.FirstNews_Head {
		padding: 0.75em 1em;
	}
	.FirstNews_Titre {
		padding: 2em 3em;
	}
}
@media screen and (max-width: 1600px) {
	.FirstNews_Head {
		padding: 0.3em 0.75em;
	}
	.FirstNews_Titre {
		padding: 1.5em 2em;
	}
}
@media screen and (max-width: 1300px) {
	.FirstNews_Head {
		    padding: 1.5em;
	}
	.FirstNews_Titre {
		padding: 3em;
	}
}
@media screen and (max-width: 1160px) {
	.FirstNews_Head {
		padding: 0.75em 1em;
	}
	.FirstNews_Titre {
		padding: 2em 3em;
	}
}
@media screen and (max-width: 1060px) {
	.FirstNews_Head {
		padding: 0.3em 0.75em;
	}
	.FirstNews_Titre {
		padding: 1.5em 2em;
	}
}
@media screen and (max-width: 900px) {
	.FirstNews_Head {
		padding: 0.3em 1em;
		font-size: 2em;
	}
	.FirstNews_Titre {
		padding: 1.5em 2em;
	}

	.FirstNews_Titre2 {
		font-size: 2em;
	}
	.FirstNews_Titre3 {
		font-size: 2em;
	}

}
@media screen and (max-width: 700px) {
	.FirstNews_Head {
		font-size: 1.8em;
	}
	.FirstNews_Titre2 {
		font-size: 1.8em;
	}
	.FirstNews_Titre3 {
		font-size: 1.8em;
	}
}

@media screen and (max-width: 640px) {
	.FirstNews_Head {
		font-size: 2.4em;
		padding: 0.3em 1.1em;
	}

	.FirstNews_Titre {
		padding: 2em 3em;
	}

	.FirstNews_Titre2 {
		font-size: 2.4em;
	}
	.FirstNews_Titre3 {
		font-size: 2.4em;
	}

}

@media screen and (max-width: 500px) {
	.FirstNews_Head {
		padding: 0.3em 1em;
		font-size: 2em;
	}
	.FirstNews_Titre {
		padding: 1.5em 2em;
	}

	.FirstNews_Titre2 {
		font-size: 2em;
	}
	.FirstNews_Titre3 {
		font-size: 2em;
	}
}

@media screen and (max-width: 400px) {
	.FirstNews_Head {
		font-size: 1.8em;
	}

	.FirstNews_Titre2 {
		font-size: 1.8em;
	}
	.FirstNews_Titre3 {
		font-size: 1.8em;
	}

}


/* Rercherche Home */

.Home_Search {
	display: inline-block;
    text-align: left;
    margin: 0 0 0 0;
	width: 48%;
	margin-right: 2%;
	vertical-align: top;
	border: 1px solid rgba(255,255,255,0.8);
	-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
	background: rgba(186,23,99,0.9);
	background: -moz-linear-gradient(top, rgba(186,23,99,0.8) 0%, rgba(214,51,127,0.8) 33%, rgba(212,49,125,0.8) 68%, rgba(157,1,71,0.8) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(186,23,99,0.8)), color-stop(33%, rgba(214,51,127,0.8)), color-stop(68%, rgba(212,49,125,0.8)), color-stop(100%, rgba(157,1,71,0.8)));
	background: -webkit-linear-gradient(top, rgba(186,23,99,0.8) 0%, rgba(214,51,127,0.8) 33%, rgba(212,49,125,0.8) 68%, rgba(157,1,71,0.8) 100%);
	background: -o-linear-gradient(top, rgba(186,23,99,0.8) 0%, rgba(214,51,127,0.8) 33%, rgba(212,49,125,0.8) 68%, rgba(157,1,71,0.8) 100%);
	background: -ms-linear-gradient(top, rgba(186,23,99,0.8) 0%, rgba(214,51,127,0.8) 33%, rgba(212,49,125,0.8) 68%, rgba(157,1,71,0.8) 100%);
	background: linear-gradient(to bottom, rgba(186,23,99,0.8) 0%, rgba(214,51,127,0.8) 33%, rgba(212,49,125,0.8) 68%, rgba(157,1,71,0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba1763', endColorstr='#9d0147', GradientType=0 );
    box-sizing: border-box;

}

.Home_Search .Home_Search_marge {
	width: 100%;
	height: 0px;
	padding-top: 66.66%;
	position: relative;
}

.Home_Search .Home_Search_zone {
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	padding: 6em;
}

.Home_Search_Help {
	float: right;
	color: #FFFFFF;
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: 500;
	display: inline-block;
	padding: 0.4em 0.8em;
	/* background: rgba(177,14,89,0.7);
	border: 1px solid rgba(255,255,255, 0.2); */
	/* -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.10);
	box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.10); */
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=45, Strength=3);
	cursor: pointer;
	margin-top: 1em;
}

.Home_Search_Help:hover {
	background: rgba(177,14,89,0.7);
}

.Home_Search_Help:before {
	content: ">";
	display: inline-block;
	float: left;
	font-size: 0.8em;
	line-height: 1.7em;
	margin-right: 0.3em;
}

.Home_Search_title2 {
	color: #FFFFFF;
	font-size: 2.5em;
	font-weight: 700;
	text-transform: uppercase;
	display: block;
}

.Home_Search_Label {
	/* color:#fdff7f; */
	color:#feffce;
	font-size: 1.6em;
	font-weight: 700;
	display: block;
	padding: 1em 0 1em 0;
}

.Home_Search_Zone_Fields {
	display: block;
	color:#000000;
	font-weight: 500;
	box-sizing: border-box;
}
.Home_Search_Input_Date,
.Home_Search_Input_Num_Dossard,
.Home_Search_Input_Ticket {
	width: 64%;
	line-height: 1.4em;
	padding: 0.3em 0.5em;
	color:#000000;
	font-weight: 500;
	display: inline-block;
	font-size: 1.2em;
	box-sizing: border-box;
	border: 1px solid #FFFFFF;
}

select.Search_Select_Event_Date:disabled,
input.Home_Search_Input_Num_Dossard:disabled {
	background: #DFDFDF;
}
.Home_Search_Input_Date {
	width: auto;
	font-size: 1.1em;
}
.event-item {
	display: block;
	margin-bottom: 0.5em;
}
@keyframes noticket {
    0%   {color: rgba(0,0,0,0.4);}
	10%  {color: rgba(0,0,0,1);}
    20%  {color: rgba(0,0,0,0.4);}
	30%  {color: rgba(0,0,0,1);}
    40%  {color: rgba(0,0,0,0.4);}
	50%  {color: rgba(0,0,0,1);}
	60%  {color: rgba(0,0,0,0.4);}
	70%  {color: rgba(0,0,0,1);}
	80%  {color: rgba(0,0,0,0.4);}
    100% {color: rgba(0,0,0,1);}
}
.No_ticket_find {
	animation-name: noticket;
	animation-duration: 6s;
	display: block;
	text-align: left;
	font-size: 1.2em;
	padding: 0.2em 0 0.4em 0;
	font-weight: 700;
	color: rgba(0,0,0,1);
}

.Search_Select_Event_Date_Zone {
 	display: none;
	margin-right: 5px;
	padding: 5px;
	background: #FFFFFF;
	width: auto;
}
.Home_Search_Select_Event_Multiple_Choice {
	display: none;
	padding-right: 5px;
	width: auto;
	color:#ffffff;
	font-size: 1.2em;
	font-weight: 700;
}
.Home_Search_Select_Event_Multiple_Choice.Show_Date,
.Search_Select_Event_Date_Zone.Show_Date {
	display: inline-block;
}
.Home_Search_Input_Num_Dossard_Zone {
	width: auto;
}
.Home_Search_Message_A {
	display: block;
	color:#ffffff;
	padding: 0.5em 0;
	font-size: 1.2em;
	font-weight: 700;
}
.Home_Search_Input_Num_Dossard.warning {
	background: #feffce;
}
.Home_Search_Event {
	margin-top: 4em;
	border-top: 1px solid #af022b;
}

.Home_Search_Select_Event {
	width: 80%;
	max-width: 100%;
	padding: 0.3em 0.5em;
	line-height: 1.4em;
	color:#000000;
	font-weight: 500;
	font-size: 1.2em;
	display: inline-block;
	box-sizing: border-box;
	margin-bottom: 0.5em;
}

.Home_Search_Input_Submit {
	display: inline-block;
	width: auto;
	color:#ffffff;
	font-weight: 500;
	font-size: 1.2em;
    box-sizing: border-box;
	line-height: 1.4em;
	padding: 0.3em 0.7em;
	margin-left: 0.5em;
}

.tmpl_home-A .ui-datepicker .ui-datepicker-header {
    position: relative;
    padding: .2em 0;
    border: 1px solid #A5A5A5;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    color: #FFFFFF;
	border: 1px solid rgba(255,255,255,0.8);
	background: rgba(186,23,99,0.9);
}
.tmpl_home-A .ui-datepicker .ui-datepicker-prev.ui-corner-all:before {
	content: "";
	font-family: 'alphasia';
    font-size: 1.5em;
	line-height: 1.5em;
    cursor: pointer;
    content: "\e627";
	margin-left: 0px;
	margin-top: 0px;
	background: none;
	text-indent: 0px;
	color: #FFFFFF;
}
.tmpl_home-A .ui-datepicker .ui-datepicker-next.ui-corner-all:before {
	content: "";
	font-family: 'alphasia';
	font-size: 1.5em;
	line-height: 1.5em;
	cursor: pointer;
    content: "\e628";
	margin-left: 0px;
	margin-top: 0px;
	background: none;
	text-indent: 0px;
	color: #FFFFFF;
}
.tmpl_home-A .ui-datepicker span.ui-icon-circle-triangle-w,
.tmpl_home-A .ui-datepicker span.ui-icon-circle-triangle-e {
	display: none;
}

.tmpl_home-A .ui-datepicker-prev:hover,
.tmpl_home-A .ui-datepicker-next:hover {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: none;
}
.ui-datepicker select.ui-datepicker-year {
    color: #000000;
}




@media screen and (min-width:1901px) {
	.Home_Search .Home_Search_zone {
		padding: 3em 5em;
	}

	.Home_Search_Label {
		padding: 1em 0 0.5em 0;
	}

	.Home_Search_Event {
		margin-top: 3em;
	}

}


@media screen and (max-width:1900px) {
	.Home_Search .Home_Search_zone {
		padding: 3em;
	}

	.Home_Search_Label {
		padding: 1em 0 0.5em 0;
	}

	.Home_Search_Event {
		margin-top: 2em;
	}

}


@media screen and (max-width:1850px) {
	.Home_Search .Home_Search_zone {
		padding: 2em 3em;
	}
	.Home_Search_Label {
		padding: 1em 0 0.5em 0;
	}
	.Home_Search_Event {
		margin-top: 1.5em;
	}
}

@media screen and (max-width:1750px) {
	.Home_Search .Home_Search_zone {
		padding: 2em 2.5em;
	}

	.Home_Search_Label {
		padding: 0.7em 0 0.5em 0;
		font-size: 1.6em;
	}

	.Home_Search_Event {
		margin-top: 1em;
	}

}


@media screen and (max-width:1650px) {
	.Home_Search .Home_Search_zone {
		padding: 2em;
	}

	.Home_Search_Label {
		padding: 0.5em 0;
		font-size: 1.5em;
	}

	.Home_Search_Event {
		margin-top: 1em;
	}

	.Home_Search_Input_Num_Dossard, .Home_Search_Input_Ticket {
		width: 64%;
		line-height: 1.4em;
		font-size: 1.1em;
	}

	.Home_Search_Input_Submit {
		width: 24%;
		font-size: 1.1em;
	}

	.Home_Search_Help {
		font-size: 1.1em;
		line-height: 1.2em;
		padding: 0.4em 0.6em;
		margin-top: 0em;
	}

	.Home_Search_Select_Event {
	  width: 90%;
	  font-size: 1.1em;
	}

}

@media screen and (max-width:1550px) {
	.Home_Search_title2 {
		color: #FFFFFF;
		font-size: 2em;
		margin: 0.1em 0 0.4em 0;
	}

	.Home_Search_Label {
		font-size: 1.4em;
	}

	.Home_Search_Help {
		font-size: 1em;
		line-height: 1.4em;
		padding: 0.3em 0.5em;
	}

}

@media screen and (max-width:1400px) {

	.Home_Search_Input_Num_Dossard, .Home_Search_Input_Ticket {
		width: 60%;
		line-height: 1.4em;
		font-size: 1em;
	}

	.Home_Search_Input_Submit {
		width: 20%;
		font-size: 1em;
	}

	.Home_Search_Help {
		font-size: 1em;
		line-height: 1.2em;
		padding: 0.4em 0.6em;
		margin-top: 0em;
	}

	.Home_Search_Select_Event {
		width: 84%;
		font-size: 1em;
	}

	.Home_Search_Label {
		font-size: 1.2em;
	}

}

@media screen and (max-width:1300px) {


	.Home_Search .Home_Search_marge {
		width: 100%;
		height: auto;
		padding-top: 0%;
	}

	.Home_Search .Home_Search_zone {
		position: relative;
		top: auto;
		right: auto;
		left: auto;
		bottom: auto;
	}

	.Home_Search_Help {
		float: right;
	}

	.Home_Search_Label {
		clear: both;
	}

	.Home_Search {
		display: block;
		margin: 0;
		width: 100%;
		margin-right: 0%;
	}
	.FirstNews {
		display: block;
		text-align: left;
		margin: 4em 0 0 0;
		width: 100%;
		margin-left: 0%;
	}

	.Home_Search_Ticket {
		display: inline-block;
		width: 46%;
		margin-right: 3%;
		box-sizing: border-box;
		vertical-align: top;
	}

	.Home_Search_Event {
		display: inline-block;
		width: 47%;
		margin: 0px;
		margin-left: 3%;
		box-sizing: border-box;
		vertical-align: top;
		border: none;
	}

	.Home_Search_Input_Num_Dossard, .Home_Search_Input_Ticket {
		width: 68%;
		line-height: 1.4em;
		font-size: 1em;
	}

	.Home_Search_Input_Submit {
		width: 26%;
		font-size: 1em;
	}

	.Home_Search_Select_Event {
		width: 96%;
		font-size: 1em;
	}

}

@media screen and (max-width:1024px) {
		.Home_Search_Ticket {
			display: block;
			width: 100%;
			margin-right: 0%;
		}

		.Home_Search_Event {
			display: block;
			width: 100%;
			margin-left: 0%;
		}

		.Home_Search_Label {
			clear: none;
		}
}

@media screen and (max-width:640px) {
	.Home_Search {
		margin: 0em 0 0 0;
	}

	.FirstNews {
		margin: 2em 0 0 0;
	}
}



/* Folders
========================================================================== */
.Rubric_Selection {
    margin-top: 2em;
}

.Rubric_Selection_Item {
    display: inline-block;
	transition: all 1s ease-in-out 0s;
	vertical-align: top;
	padding: 0;
	position: relative;
}

.Rubric_Selection_Item:nth-child(5n+5),
.Rubric_Selection_Item:nth-child(4n+4),
.Rubric_Selection_Item:nth-child(2n+2),
.Rubric_Selection_Item {
	margin: 4em 4% 4em 0;
	width: 30.33%;
}
.Rubric_Selection_Item:nth-child(3n+3) {
	margin: 4em 0 4em 0;
	width: 30.33%;
}
/*
@media screen and (max-width:2200px) {

	.Rubric_Selection {
		margin-top: 3em;
	}

	.Rubric_Selection_Item:nth-child(5n+5),
	.Rubric_Selection_Item:nth-child(4n+4),
	.Rubric_Selection_Item:nth-child(2n+2),
	.Rubric_Selection_Item {
		margin: 3em 4% 3em 0;
	}
	.Rubric_Selection_Item:nth-child(3n+3) {
		margin: 3em 0 3em 0;
	}
} */


@media screen and (min-width:1851px) {

	.Rubric_Selection {
		margin-top: 2.5em;
	}
	.Rubric_Selection_Item:nth-child(5n+5),
	.Rubric_Selection_Item:nth-child(4n+4),
	.Rubric_Selection_Item:nth-child(2n+2),
	.Rubric_Selection_Item {
		margin: 2.5em 4% 2.5em 0;
	}
	.Rubric_Selection_Item:nth-child(3n+3) {
		margin: 2.5em 0 2.5em 0;
	}
}

@media screen and (max-width:1850px) {
	.Rubric_Selection_Item:nth-child(5n+5),
	.Rubric_Selection_Item:nth-child(4n+4),
	.Rubric_Selection_Item:nth-child(3n+3),
	.Rubric_Selection_Item {
		margin: 2em 3% 2em 0;
		width: 48.5%;
	}
	.Rubric_Selection_Item:nth-child(2n+2) {
		margin: 2em 0 2em 0;
		width: 48.5%;
	}
}

@media screen and (max-width:1300px) {
	.Rubric_Selection_Item:nth-child(5n+5),
	.Rubric_Selection_Item:nth-child(4n+4),
	.Rubric_Selection_Item:nth-child(3n+3),
	.Rubric_Selection_Item:nth-child(2n+2),
	.Rubric_Selection_Item {
		margin: 2em 0 2em 0;
		width: 100%;
	}
}

@media screen and (max-width:640px) {
	.Rubric_Selection_Item:nth-child(5n+5),
	.Rubric_Selection_Item:nth-child(4n+4),
	.Rubric_Selection_Item:nth-child(3n+3),
	.Rubric_Selection_Item:nth-child(2n+2),
	.Rubric_Selection_Item {
		margin: 0 0 2em 0;
	}
}


.Rubric_Selection_Item_Block {
    position: relative;
    height: 0px;
/*     padding-top: 66.66%; */
	padding-top: 66%;
    overflow: hidden;
	border: 1px solid rgba(255,255,255,0.8);
	-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
}

.Rubric_Selection_Item:hover .Rubric_Selection_Item_Text:after {
	content: "\f07c";
    font-family: 'fontawesome-webfont';
    position: absolute;
    left: 50%;
    top: 50%;
    width: auto;
    display: block;
    padding: 5px 15px 6px 15px;
    color: #ffffff;
    font-weight: 700;
    font-size: 8em;
	margin-left: -50px;
	margin-top: -40px;
}

.Rubric_Selection_Item_Figure {
    position: absolute;
    top: 0;
    left: 0px;
    right: 0px;
	cursor: pointer;
}

.Rubric_Selection_Item_Img {
    height: auto;
    display: block;
    width: 100%;
}

.Rubric_Selection_Item_Text {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: auto;
    min-height: 18%;
    background: #004a74;
    background: rgba(255,255,255, 0.65);
    z-index: 2;
    display: block;
    padding: 0 2em;
    overflow: hidden;
    transition: all 0.6s ease-in-out;
    cursor: pointer;
}

.Rubric_Selection_Item:hover .Rubric_Selection_Item_Text {
    min-height: 100%;
	background: rgba(255,255,255, 0.65);
}

h2.Rubric_Selection_Item_Title {
	color: #e6206f;
	font-size: 2.3em;
	margin: 0.1em 0px;
	padding: 0.5em  0px;
}


@media screen and (max-width: 1050px) {
	h2.Rubric_Selection_Item_Title {
		font-size: 2.2em;
	}
}
@media screen and (max-width: 950px) {
	h2.Rubric_Selection_Item_Title {
		font-size: 2em;
	}
}
@media screen and (max-width: 750px) {
	h2.Rubric_Selection_Item_Title {
		font-size: 1.8em;
	}
}
@media screen and (max-width: 700px) {
	h2.Rubric_Selection_Item_Title {
		font-size: 1.6em;
	}
}

@media screen and (max-width: 640px) {
	h2.Rubric_Selection_Item_Title {
		font-size: 2.6em;
	}
}
@media screen and (max-width: 550px) {
	h2.Rubric_Selection_Item_Title {
		font-size: 2.2em;
	}
}
@media screen and (max-width: 500px) {
	h2.Rubric_Selection_Item_Title {
		font-size: 2em;
	}
}
@media screen and (max-width: 450px) {
	h2.Rubric_Selection_Item_Title {
		font-size: 1.8em;
	}
}
@media screen and (max-width: 400px) {
	h2.Rubric_Selection_Item_Title {
		font-size: 1.6em;
	}
}
@media screen and (max-width: 370px) {
	h2.Rubric_Selection_Item_Title {
		font-size: 1.4em;
	}
}


/* A deplacer */

.Header {
	min-height: 8em;
}
.Zone_Bottom_Home {

	position: fixed;
	bottom: 0px;
	left: 0px;
	right: 0px;
}

@media screen and (max-width: 850px) {

	.Slideshow_Image {
	  width: 100%;
	  height: auto;
	  min-width: 100%;
	  min-height: none;
	  left: 0px !important;
	  top: 0px !important;
	  -ms-transform: none;
	  -webkit-transform: none;
	  transform: none;
	  /*visibility: visible !important;*/
	}
	.Zone_Bottom_Home {
		background-color: #000000;
		bottom: auto;
		left: auto;
		right: auto;
		position: relative;
	}
}


.stickyFooter footer.footer {
	bottom: auto;
	top: 100%;
}
